/*
Theme Name: Tiger Eye Child
description: Client Theme - Tiger Eye
Template: tiger-eye-parent
Version: 1.0.0
Text Domain: tiger-eye-child
Author: BCW
*/
.btn{
    color: #fff;
    background-color: var(--color-1) !important;
}
.carousel-caption {
    top: 40%;
}
.banner-overlay{
    text-shadow: 0 0 4px black;
}
.header-ip .carousel-caption .logo {
    max-width: 225px;
}
.header-ip #banner:after {
    background: none;
}
.header-ip .navigation {
    background: rgba(0, 0, 0, .79);
}
.header-ip .navigation {
    background: var(--color-5);
}
.header-ip .carousel-caption {
    top: 38%;
}
.custom-section{
    padding: 0 0 20px 0;
}
.custom-section-inner{
    padding: 40px 0;
}
.custom-section img{
    border: 5px double #000;
}
.custom-section .content{
    flex-basis: 40%;
}
.custom-section .form {
    flex-basis: 60%;
}
input#gform_submit_button_1 {
    background-color: var(--color-1);
    color: #fff;
}
input#gform_submit_button_1:hover {
    background-color: var(--color-1);
    color: #000;
}
.logo-section{
    padding: 40px 0 40px 0;
    background-color: #fff;
}
.logo-section .logo-images {
    align-items: center;
    column-gap: 40px;
}
.logo-section .logo-image{
    flex: 1 1 33.33%;
}
.page-template-page-services a.btn{
    margin-bottom: 0px;
}
.logo-heading{
    margin: 0 0 40px 0;
}
#contact-page-form{
    margin: 40px 0 0 0;
}
.navigation, .dropdown-menu>li>a {
    background: var(--color-5);
}
h1, h2{
    color: var(--color-5);
    font-family: Garamond, serif;
    letter-spacing: 0px;
    text-transform: uppercase;
}
a, .business-info a{
    color: var(--color-5);
}
#content-section-2{
    background: #fff;
}
.content-wrapper, .contact-info-inner.flex-display{
    background: #FAF9F6;
}
.content-wrapper{
    padding: 3.5714285714285716rem 0 0 0;
}
.review-section {
    padding: 20px 0 0 0;
	text-align: center;
}
.review-section h2 {
	color: var(--color-1);
	margin-bottom: 50px;
}
.review-section .reviews .heading {
	font-style: italic;
}
.review-section .owl-carousel {
	max-width: calc(100% - 150px);
	margin: 0 auto;
}
.review-section .owl-carousel .owl-nav {
	font-size: 42px;
	color: var(--color-1);
}
.review-section .owl-carousel .owl-nav button.owl-prev,
.review-section .owl-carousel .owl-nav button.owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.review-section .owl-carousel .owl-nav button.owl-prev {
	left: -75px;
}
.review-section .owl-carousel .owl-nav button.owl-next {
	right: -75px;
}
.review-section .owl-carousel .owl-dots {
	display: flex;
	justify-content: center;
	column-gap: .5em;
	margin-top: 20px;
}
.review-section .owl-carousel .owl-dots .owl-dot {
	border: 1px solid var(--color-1);
	border-radius: 50%;
	width: 14px;
	height: 14px;
}
.review-section .owl-carousel .owl-dots .owl-dot.active {
	background-color: var(--color-1);
}
h1{
	font-size: 33px;
}
span.sub-heading{
	font-size: 32px;
}
.banner-overlay, .tagline{
	 font-family: Garamond, serif;
	background: var(--color-5);
}
.footer{
	background: var(--color-5);
}
.carousel-caption .logo {
    max-width: 450px;
    background-color: #ffffffb3;
    border-radius: 1000px;
    box-shadow: 0 0 6px #fff;
}
@media screen and (min-width: 375px) {
    #contact-page-form{
        padding-right: 0px;
    }
}
@media screen and (max-width: 375px) {
    #contact-page-form h2{
        font-size: 32px;
        text-align: center;
    }
}
@media screen and (max-width: 991px) {
    .custom-section .flex-row, .logo-section .logo-images{
        row-gap: 20px;
        flex-direction: column;
        align-items: center;
    }
    .carousel-caption .logo{
        display: none;
    }
    div#header,
    #header:not(.header-ip){
        background: #fff;
    }
}